<?xml version="1.0"?>
<abraraconfig schema="config.xsd">
 <siteXsltFilePath>vhosts/system/xslt/site.xsl</siteXsltFilePath>
	<serverAdmin>webmaster@localhost</serverAdmin>

	<virtualHost>
		<port>80</port>
		<serverName>consultation</serverName>
		<title>Consultation</title>
		<documentRoot>vhosts/consultation.lesdemocratics.net</documentRoot>
	</virtualHost>

	<sslVirtualHost>
		<port>443</port>
		<serverName>consultation</serverName>
		<title>Consultation</title>
		<documentRoot>vhosts/consultation.lesdemocratics.net</documentRoot>
		<sslCertificateFile>/var/lib/ssl/consultation-lesdemocratics-net.crt</sslCertificateFile>
		<sslCertificateKeyFile>/var/lib/ssl/consultation-lesdemocratics-net_uncrypted.key</sslCertificateKeyFile>
		<sslCACertificateFile>/var/lib/ssl/imprimerie-nationale.crt</sslCACertificateFile>
	</sslVirtualHost>

</abraraconfig>
